
Redmine - Feature #3182

Allow edit to the issue's description field

2009-04-15 23:28 - Gal Cohen

Status: Closed Start date: 2009-04-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

After the creation of a new issue, it should be possible to edit the description of the issue.

OPEN ISSUE: It better be possible to edit the description only by the initiator of the issue, however, letting it to all users is fine also.

Related issues:

Has duplicate Redmine - Defect #3820: allow changing the summary Closed 2009-09-04

History

#1 - 2009-04-16 08:24 - Paul Rivier

- Status changed from New to Resolved

this has been possible for years, see the « more » link when updating an issue.

You might want to open an other issue regarding usability issue with this link, a lot of people seem to miss this link.

#2 - 2009-04-16 13:57 - Mischa The Evil

Paul Rivier wrote:

You might want to open an other issue regarding usability issue with this link, a lot of people seem to miss this link.

 This is documented in the Wiki though: RedmineIssues.

#3 - 2009-04-17 01:12 - Anonymous

Mischa The Evil wrote:

Paul Rivier wrote:

You might want to open an other issue regarding usability issue with this link, a lot of people seem to miss this link.

 This is documented in the Wiki though: RedmineIssues.

 But nobody reads documentation :)

I've been using Redmine since 2007 (I think) and so I now know that the link is there, but there was a while after that part of the UI changed that I

assumed the functionality had been lost (there used to be an "edit" button).  I know exactly what Paul is talking about, and the reason why Gal has

opened this issue - the functionality is not easily discoverable.

#4 - 2009-07-30 10:22 - Anthony Cartmell

Paul Rivier wrote:

this has been possible for years, see the « more » link when updating an issue.

 Where's that link?

Ah, I see! it's in the first fieldset heading on the Update page: "Change properties (more)".

Actually I like that a lot: it hides stuff that is rarely changed, while still making it available if needed in a logical place.

I've had a go at improving the Wiki text to make it clearer for people like me that skim-read documentation.
https://www.redmine.org/projects/redmine/wiki/RedmineIssues#Editing-an-existing-issue
https://www.redmine.org/projects/redmine/wiki/RedmineIssues#Editing-an-existing-issue


#5 - 2010-02-24 22:01 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Invalid
